<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fst/tffst6100m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率 (tffst6100m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">
                              使用此进程以维护用于计算报表中包含的值的<Link href="/baanerp/tf/glossary/glossary#000504" role="glossary" Update="No">比率</Link>。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst6100m000#fst.rtio.detail" role="groupbox">比率详细资料</GUIRef></Title>
			<FieldHelp ID="tffst600.rtio"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率</Title>
				</Header>
				<FuncDesc>反应两个值的比率，基于使用包含在财务报表中的数据的指定公式。实例为目前比率和速动比率，其可以表示公司的流动资金状况。</FuncDesc>
				<SimpleSection><List><ListIntro>比率用于以下情况：</ListIntro>
						<ListItem>计算财务报表科目、合并报表科目和附录的值。</ListItem>
						<ListItem>定义用于计算比率值的公式变量。</ListItem>
					</List>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tffst600.desc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率</Title>
				</Header>
				<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000504" role="glossary">比率</Link>说明。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.rcur"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率货币</Title>
				</Header>
				<FuncDesc>比率适用的货币。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.frml"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">公式</Title>
				</Header>
				<FuncDesc>指出报表栏的值必须如何计算。公式会包含链接到报表科目值的变量。</FuncDesc>
				<ExampleSection><SectionTitle>
                              示例
                           </SectionTitle>
					<Formula space-and-orientation="indented-estimated"><Paragraph class="Default">a + b - c</Paragraph>
					</Formula>
					<Paragraph class="Default">其中，</Paragraph>
					<TABLE borderstyle="default" space-and-orientation="indented-estimated"><TBODY><TR><TD rowspan="1" colspan="1">a</TD>
								<TD rowspan="1" colspan="1">=</TD>
								<TD width="136" rowspan="1" colspan="1">期初余额</TD>
							</TR>
							<TR><TD rowspan="1" colspan="1">b</TD>
								<TD rowspan="1" colspan="1">=</TD>
								<TD width="136" rowspan="1" colspan="1">借方金额</TD>
							</TR>
							<TR><TD rowspan="1" colspan="1">c</TD>
								<TD rowspan="1" colspan="1">=</TD>
								<TD width="136" rowspan="1" colspan="1">贷方金额</TD>
							</TR>
						</TBODY>
					</TABLE>
				</ExampleSection>
				<SimpleSection><Paragraph class="Default">输入将计算比率值的公式。此公式包括多个变量，每个变量代表一个特定的值。这些变量必须在<GUIRef href="/baanerp/tf/fst/tffst6101m000" role="session">比率变量 (tffst6101m000)</GUIRef> 进程中的<GUIRef href="/baanerp/tf/fst/tffst6101m000#tffst601.ratv" role="manual">比率变量</GUIRef>字段中定义。公式最多有 26 个变量（值 a - z）。</Paragraph>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tffst600.stat"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率状态</Title>
				</Header>
				<FuncDesc><GUIRef href="/baanerp/tf/domains/fst.stat#registered" role="option">已登记</GUIRef>或<GUIRef href="/baanerp/tf/domains/fst.stat#approved" role="option">已核准</GUIRef>。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.rbpr"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">舍入</Title>
				</Header>
				<FuncDesc>指示如何舍入为选定比率计算的值（使用<GUIRef href="/baanerp/tf/fst/tffst6100m000#tffst600.frml" role="manual">公式</GUIRef>字段中定义的公式）。</FuncDesc>
				<RelatedTopics><SectionTitle>
                                    相关主题
                                 </SectionTitle>
					<RelTopic><Link href="/baanerp/tc/domains/com.rome" role="domain">舍入方法</Link>
					</RelTopic>
				</RelatedTopics>
			</FieldHelp>
			<FieldHelp ID="tffst600.ndec"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">小数位数</Title>
				</Header>
				<FuncDesc>指示如何舍入为选定报表栏计算的值。</FuncDesc>
				<Note><SectionTitle>
                                    注意
                                 </SectionTitle>
					<Paragraph class="Default">此字段对附表上打印的值没有任何影响。附表包括未经过舍入或重新计算的具体值。</Paragraph>
				</Note>
			</FieldHelp>
			<FieldHelp ID="tffst600.repr"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">重新计算</Title>
				</Header>
				<FuncDesc>指示如何在财务报表中显示根据为选定比率定义的数据计算的金额。</FuncDesc>
				<AllowedValues><SectionTitle>
                                    允许值
                                 </SectionTitle>
					<List><ListItem><GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
						</ListItem>
						<ListItem><GUIRef href="/baanerp/tf/domains/fst.repr#thousands" role="option">千</GUIRef>
						</ListItem>
						<ListItem><GUIRef href="/baanerp/tf/domains/fst.repr#millions" role="option">百万</GUIRef>
						</ListItem>
					</List>
				</AllowedValues>
				<SimpleSection><SectionTitle>
                                    示例
                                 </SectionTitle>
					<Paragraph class="Default">下面的示例说明了如何在基于下列数据的选定报表栏中显示一个值。</Paragraph>
					<TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated"><THEAD><TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/fst/tffst6100m000#tffst600.rbpr" role="manual">舍入</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/fst/tffst6100m000#tffst600.ndec" role="manual">小数位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/fst/tffst6100m000#tffst600.repr" role="manual">重新计算</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1">结果</TD>
							</TR>
						</THEAD>
						<TBODY><TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#normal" role="option">四舍五入</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#2.after" role="option">小数点后 2 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 5756.98</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#up" role="option">向上</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#2.after" role="option">小数点后 2 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 5756.99</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#normal" role="option">四舍五入</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#on.unit" role="option">单位值</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 5757</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#down" role="option">向下</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#3.before" role="option">小数点前 3 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 5000</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#down" role="option">向下</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#3.before" role="option">小数点前 3 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#thousands" role="option">千</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 5</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#up" role="option">向上</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#3.before" role="option">小数点前 3 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#normal" role="option">普通</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 6000</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#normal" role="option">四舍五入</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#3.before" role="option">小数点前 3 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#thousands" role="option">千</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 6</TD>
							</TR>
							<TR><TD width="75" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tc/domains/com.rome#normal" role="option">四舍五入</GUIRef>
								</TD>
								<TD width="182" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.ndec#6.before" role="option">小数点前 6 位数</GUIRef>
								</TD>
								<TD width="113" rowspan="1" colspan="1">  <GUIRef href="/baanerp/tf/domains/fst.repr#millions" role="option">百万</GUIRef>
								</TD>
								<TD width="87" rowspan="1" colspan="1"> 0</TD>
							</TR>
						</TBODY>
					</TABLE>
				</SimpleSection>
			</FieldHelp>
			<FieldHelp ID="tffst600.frmt"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">输出格式</Title>
				</Header>
				<FuncDesc><Link href="/baanerp/tf/fst/tffst0111m000#tffst011.frmt" role="formfield" Update="No">输出格式</Link>
				</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.hist"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">过帐至历史记录</Title>
				</Header>
				<FuncDesc>
                                 如果选中此复选框，
                                 <Link href="/baanerp/tf/glossary/glossary#000504" role="glossary" Update="No">比率</Link>将复制到<Link href="/baanerp/tc/glossary/glossary#000022" role="glossary">存档公司</Link>。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
		<FieldGroup><Title><GUIRef href="/baanerp/tf/fst/tffst6100m000#gld.control" role="groupbox">控制</GUIRef></Title>
			<FieldHelp ID="tffst600.usrc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">创建用户</Title>
				</Header>
				<FuncDesc>创建比率的用户的登录代码和姓名。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.datc"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">创建日期</Title>
				</Header>
				<FuncDesc>创建比率的日期。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.usrm"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">上次修改的用户</Title>
				</Header>
				<FuncDesc>修改比率的用户的登录代码和姓名。</FuncDesc>
			</FieldHelp>
			<FieldHelp ID="tffst600.datm"><Header>
					<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">修改日期</Title>
				</Header>
				<FuncDesc>修改比率的日期。</FuncDesc>
			</FieldHelp>
		</FieldGroup>
	</Fields>
	<FormCommands><CommandHelp ID="start.ratio.details"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">详细资料</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/fst/tffst6600m000" role="session">比率 (tffst6600m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tffst6205m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">选择比率值</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/fst/tffst6205m000" role="session">选择比率值 (tffst6205m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tffst6505m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率值</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/fst/tffst6505m000" role="session">比率值 (tffst6505m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tffst6510m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">比率历史记录</Title>
			</Header>
			<FuncDesc>启动<GUIRef href="/baanerp/tf/fst/tffst6510m000" role="session">比率历史记录 (tffst6510m000)</GUIRef> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tffst6200m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">复制比率</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/fst/tffst6200m000" role="session">复制比率 (tffst6200m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tffst6210m000"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">删除比率历史记录</Title>
			</Header>
			<FuncDesc>启动<Link href="/baanerp/tf/fst/tffst6210m000" role="session">删除比率历史记录 (tffst6210m000)</Link> 进程。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
